/* --------------------------------- FOOTER -------------------------------- */

footer{
  background-color: var(--fourth);
  height: 200px;
  display: flex;
  justify-content: center;

  .footer-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width: 80%;

    .footer-img{
      img{
        height: 150px;
      }
    }

    .footer-info{
      p{
        font-family: Gowun Batang;
        text-align: center;
        color: white;
      }
    }
  }
}